<div class="ui fluid action input chat-input">
  <input type="text" placeholder="Message..."
        [formControl]="text" (keydown.enter)="sendMessage()">
  <div class="ui button" (click)="sendMessage()"> Send </div>
</div>